header .banner-730x90{
  position:absolute;
  top:13px;
  left:50%;
  margin:0 0 0 -365px;
  width:730px;
  height:90px;
  z-index:20000;
  }
footer .counters{
  z-index:2;
  position:absolute;
  top:97px;
  left:571px;
  }
  footer aside.counters>*{
    float:left;
    margin:0 10px 0 0;
    }
    * html footer aside.counters *{
      zoom:expression(function(t) {
      	  t.runtimeStyle.zoom = 1;
    			if(t.parentNode.className.indexOf("counters")>-1){
			      t.runtimeStyle.margin="0 10px 0 0";
			      t.runtimeStyle.float="left";
    		    }
  		  }(this));
      }
.banner-right{
  float:right;
  }
.banner-left{
  float:left;
  }

.banner-468x60{
  width:468px;
  margin:50px auto 15px;
  }
  
.banner-240x350{
  width:240px;
  margin:15px 0;
  line-height:0;
  font-size:0;
  display:block;
  }
  
.banner-200x300{
  width:200px;
  margin:15px 0;
  line-height:0;
  font-size:0;
  display:block;
  }